MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000526Otchlan 1.3 betaNieznanapublic2011-03-09 20:282013-01-03 22:17
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000526: Upadek przy przejsciu z wioski na bagna
DescriptionSciezka
Wyjscia: north south
Stoisz na skraju bagien rozciagajacych sie na polnoc, wschod i zachod.
Pokryte gesta mgla, ktora dodatkowo utrudnia podroz, bylyby zupelnie
nieprzystepne gdyby nie kladki zbudowane z desek opartych na palach.
Niestety z powodu niskiej widocznosci nie wiesz co jest za kladka
prowadzaca na polnoc. Obok kladki stoi deska wbita w bagno, na ktorej
ktos cos wydrapal.
<467hp 480m 58mv 164exp>sp deska
"Wchodzisz na wlasne ryzyko - kladki sa zbutwiale."
<467hp 480m 58mv 164exp>n
An unhandled exception occurred at 0x00436516 :
Invalid file handle
0x00436516
0x004261FF LOADLOK, line 3804 of ./devpas/out/weqpn2.pas
0x00416B9E SETRANGE, line 1364 of ./devpas/out/hoborg.pas
0x0040D2DA IDZIEM, line 2912 of ./devpas/out/main.pas
0x00412BF6 CHECKS, line 4207 of ./devpas/out/main.pas
0x0043DEB9
0x00437DF6 main, line 672 of d:/otchlan/devpas/out/otchlan.pas
0x0043C549
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-09 20:28 Goniec New Issue
2011-03-25 21:40 Weq Status new => resolved
2011-03-25 21:40 Weq Resolution open => fixed
2011-03-25 21:40 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker